
.dropdown-products > div > ul {
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
}

.dropdown-products > div > ul + ul {
	padding-left: 0;
}

.active .nav-drawer {
	left: 9%;
}

.logo {
	left: 8%;
}

.switch-nav-main {
	right: 9%;
}

.container-banner .banner {
	padding-bottom: 70%;
}
.container-banner .banner--aus {
    padding-bottom: 4em;
}

.banner > div {
	background-size: 370% auto;
	height: 0;
	padding-bottom: 70%;
}

.banner .flex-control-nav {
	margin-top: 3%;
}

.home-feat img {
	width: 100%;
}

.intake-form-refund input[type="text"],
.intake-form-refund select {
    width: 90%;
}
.intake-form-refund input[name="field_city"],
.intake-form-refund select[name="field_state"],
.intake-form-refund input[name="field_zip"] {
    display: block;
    width: 90%;
    margin-right: 0;
}
